E-MailRelay

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
GSsl::OpenSSL::CertificateChain Class Reference

Holds a certificate chain taken from a stack of OpenSSL X509 structures. More...

`#include <gssl_openssl.h>`

## Public Member Functions
| CertificateChain (STACK_OF(X509)*chain)
std::string | str () const

## Detailed Description

Holds a certificate chain taken from a stack of OpenSSL X509 structures.

Definition at line 107 of file gssl_openssl.h.

The documentation for this class was generated from the following files:

- /tmp/slackrepo/SBo/slackrepo.S3SYfd/build_emailrelay/emailrelay-2.0.1/src/gssl/gssl_openssl.h
- /tmp/slackrepo/SBo/slackrepo.S3SYfd/build_emailrelay/emailrelay-2.0.1/src/gssl/gssl_openssl.cpp